[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade wants too many packages (X and apache).



Well using aptitude safe-upgrade didn't prompt for any x- or
apache-related packages.

Thanks,
Nuno

-- 
()  ascii-rubanda kampajno - kontraŭ html-a retpoŝto
/\  ascii ribbon campaign - against html e-mail


Reply to: